<?php defined("APP") or die() // Main Page ?>  
<section class="hero">
  <div class="container">
    <div class="row">
      <div class="col-md-10 col-sm-12">
        <div class="promo">
          <h1><?php echo $this->config["title"] ?></h1>
          <p class="description"><?php echo $this->config["description"] ?></p>
        </div>        
        <?php echo Main::message() ?>
        <?php echo $this->shortener(array("multiple" => FALSE)) ?>
      </div>
    </div>
  </div>   
</section>
<?php if(!$this->history()): ?>
<section>
    <div class="container">
      <div class="feature">
        <div class="row">
          <div class="col-sm-7 rand image">
            <div class="rand1"> <i class="glyphicon glyphicon-link"></i> <h3><?php echo e("Link Controls") ?></h3></div>
            <div class="rand2"> <i class="glyphicon glyphicon-lock"></i> <h3><?php echo e("Privacy Control") ?></h3></div>
            <div class="rand3"> <i class="glyphicon glyphicon-briefcase"></i> <h3><?php echo e("Link Management") ?></h3></div>
            <div class="rand4"> <i class="glyphicon glyphicon-dashboard"></i> <h3><?php echo e("Powerful Dashboard") ?></h3></div>
            <div class="rand5"> <i class="glyphicon glyphicon-star"></i> <h3><?php echo e("Premium Features") ?></h3></div>
            <div class="rand6"> <i class="glyphicon glyphicon-stats"></i> <h3><?php echo e("Statistics") ?></h3></div>
          </div>
          <div class="col-sm-5 info">
            <h2>
              <i class="glyphicon glyphicon-tasks"></i>
              <small><?php echo e("Control on each and everything.") ?></small>
              <?php echo e("Complete control on your links") ?>
            </h2>
            <p>
              <?php echo e("With our premium membership, you will have complete control on your links. This means you can change the destination anytime you want. Add, change or remove any filters, anytime.") ?>
            </p>
          </div>      
        </div>   
      </div>   
    </div>
  </section>  
  <section class="light">
    <h3 class="text-center featureH"><?php echo e("Targeting your customers") ?></h3>
    <div class="container">
      <div class="featurette">
        <div class="row">
          <div class="col-sm-4">
            <i class="glyphicon glyphicon-globe"></i>
            <h3><?php echo e("Target Customers") ?></h3>
            <p><?php echo e("Target your users based on their location and device and redirect them to specialized pages to increase your conversion.") ?></p>
          </div>    
          <div class="col-sm-4">
            <i class="glyphicon glyphicon-star"></i>
            <h3><?php echo e("Custom Landing Page") ?></h3>
            <p><?php echo e("Create a custom landing page to promote your product or service on forefront and engage the user in your marketing campaign.") ?></p>
          </div>      
          <div class="col-sm-4">
            <i class="glyphicon glyphicon-asterisk"></i>
            <h3><?php echo e("Overlays") ?></h3>
            <p><?php echo e("Use our overlay tool to display unobtrusive notifications on the target website. A perfect way to send a message to your customers or run a promotion campaign.") ?></p>
          </div>
        </div>    
        <br> 
        <div class="row">
          <div class="col-sm-4">
            <i class="glyphicon glyphicon-th"></i>
            <h3><?php echo e("Event Tracking") ?></h3>
            <p><?php echo e("Add your custom pixel from providers such as Facebook and track events right when they are happening.") ?></p>
          </div>        
          <div class="col-sm-4">
            <i class="glyphicon glyphicon-glass"></i>
            <h3><?php echo e("Premium Aliases") ?></h3>
            <p><?php echo e("As a premium membership, you will be able to choose a premium alias for your links from our list of reserved aliases.") ?></p>
          </div>    
          <div class="col-sm-4">
            <i class="glyphicon glyphicon-cloud"></i>
            <h3><?php echo e("Robust API") ?></h3>
            <p><?php echo e("Use our powerful API to build custom applications or extend your own application with our powerful tools.") ?></p>
          </div>         
        </div>  
      </div>
    </div>
    <p class="text-center">
      <a href="<?php echo Main::href("user/register") ?>" class="btn btn-secondary btn-lg btn-round"><?php echo e("Get started for free") ?></a>
    </p>         
  </section>
<?php endif; ?>
<?php $this->public_list() ?>
<section class="calltoaction">
  <div class="container">
    <div class="actionbar">
      <h2><?php echo e("Start your marketing campaign now and reach your customers efficiently.") ?></h2>
      <a href="<?php echo Main::href("user/register") ?>" class="btn btn-secondary btn-round"><?php echo e("Register now") ?></a>
    </div>
    <?php if ($this->config["homepage_stats"]): ?>
      <div class="stats">
        <h2 class="text-center"><?php echo e("Marketing with confidence.") ?></h2>
        <div class="row">
          <div class="col-xs-4">
            <strong><?php echo e("Powering") ?></strong>      
            <h3><?php echo $this->count("urls") ?> <span><?php echo e("Links") ?></span></h3>
          </div>
          <div class="col-xs-4">
            <strong><?php echo e("Serving") ?></strong>      
            <h3><?php echo $this->count("clicks") ?> <span> <?php echo e("Clicks") ?></span></h3>
          </div>
          <div class="col-xs-4">
            <strong><?php echo e("Trusted by") ?></strong>
            <h3><?php echo $this->count("users") ?> <span><?php echo e("Customers") ?></span></h3>
          </div>
        </div>           
      </div>
    <?php endif ?> 
  </div>
</section>